<?php
class conn { 
    const HOST = "localhost";
    const USERNAME  = "root";
    const PASSWORD = "";
    const DATABASE = "appemperadora";

    public function crearconn() { 
        $conn = new mysqli(self::HOST, self::USERNAME, self::PASSWORD, self::DATABASE);
        if ($conn->connect_error) { 
            die("Error de conexión a la base de datos: " .$conn-> connect_error);
        }
        //Establecer el conjunto de caracteres de la conexión
        $conn->set_charset("utf8");

        return $conn; 
    }
}
?>